local W = unpack(select(2, ...))

W.Changelog[201] = {
    RELEASE_DATE = "2020/10/18",
    IMPORTANT = {
        ["zhCN"] = {
            "除非你手动开启除错模式, 除错信息将不再显示.",
            "非英语客户端将会在导入字体时加入 (en) 来方便分别, 同时防止其他插件读取造成方块字.",
            "冒险手册的移动暂时停用, 正在寻找除错的解决方案."
        },
        ["zhTW"] = {
            "除非你手動開啟除錯模式, 除錯信息將不再顯示.",
            "非英文客戶端將會在導入字體時加入 (en) 來方便分別, 同時防止其他插件讀取造成方塊字.",
            "冒險手冊的移動暫時停用, 正在尋找出錯的解決方案."
        },
        ["enUS"] = {
            "The debug message will no longer show unless you enable the debug mode manully.",
            "For non English client users, the english font will be imported with the suffix (en) for avoiding display error in other addons.",
            "Move Frames module will not affect Encounter Journal for now, I am trying to find another solution without error."
        }
    },
    NEW = {
        ["zhCN"] = {
            "[重置] 添加 Wind 风格的配置文件和导入按钮.",
            "[美化皮肤] 添加了月卡弹出广告的窗体美化.",
            "[美化皮肤] 添加了经典版公会界面的美化.",
            "[美化皮肤] 添加了宠物战斗的美化.",
            "[聊天条] 添加了聊天按键的间隔选项.",
            "[游戏条] 添加了一直显示系统信息文字的功能和选项.",
            "[游戏条] 添加了附加文字的字体选项.",
            "[游戏条] 添加了可见性的功能和选项.",
            "[游戏条] 添加了鼠标滑过显示的功能和选项.",
            "[游戏条] 添加了藏品按钮.",
            "[游戏条] 添加了商城按钮.",
            "[聊天文字] 添加了自定义缩写频道文字的功能.",
            "[其他] 添加了使用英文字母替换汉字单位的功能."
        },
        ["zhTW"] = {
            "[重置] 添加了 Wind 風格的配置文件和導入按鍵.",
            "[美化皮膚] 添加了包月彈出式廣告的框架美化.",
            "[美化皮膚] 添加了經典版公會介面美化.",
            "[美化皮膚] 添加了小寵物戰鬥.",
            "[聊天條] 添加了聊天按鍵的間隔設定.",
            "[遊戲條] 添加了一直顯示系統信息文字的功能和設定.",
            "[遊戲條] 添加了附加文字的字體設定.",
            "[遊戲條] 添加了可見性的功能和設定.",
            "[遊戲條] 添加了滑鼠經過時顯示的功能和設定.",
            "[遊戲條] 添加了收藏按鍵.",
            "[遊戲條] 添加了商城按鍵.",
            "[聊天文字] 添加了自訂頻道縮寫的功能.",
            "[其他] 添加了使用英文字母替換漢字單位的功能."
        },
        ["enUS"] = {
            "[Reset] Add Wind style profiles and buttons for importing. (Information - Reset)",
            "[Skins] Add new skin for Subscription Interstitial Frame.",
            "[Skins] Add new skin for classic guild UI.",
            "[Skins] Add new skin for pet combat.",
            "[Chat Bar] Add spacing option.",
            "[Game Bar] Add the feature and options for always showing system information.",
            "[Game Bar] Add the options for additional text font style.",
            "[Game Bar] Add the feature and options for visibility.",
            "[Game Bar] Add the feature and options of mouseover.",
            "[Game Bar] Add Collections button.",
            "[Game Bar] Add Shop button.",
            "[Chat Text] Add the feature of channel abbreviation customization.",
            "[Misc] Add the feature of using english alphabet rather than kanji in math."
        }
    },
    IMPROVEMENT = {
        ["zhCN"] = {
            "[临时补丁] 修正 ElvUI 导致的任务物品遮罩问题.",
            "修正更新说明中的一些错误.",
            "调整了部分框架的层级以更好的显示内容.",
            "[聊天条] 修复了文字风格中可能错误显示背景的错误.",
            "[施法条] 修复了切换配置时可能导致的报错.",
            "[额外物品条] 添加了按钮数量选项.",
            "[额外物品条] 修复了背景设定.",
            "[游戏条] 修复了切换配置时可能导致的报错.",
            "[游戏条] 修复了好友鼠标提示更新不及时的问题.",
            "[游戏条] 修复了公会鼠标提示更新不及时的问题.",
            "[游戏条] 好友计数将会统计战网好友了.",
            "[游戏条] 右键公会将会打开经典版界面.",
            "[游戏条] 成就按钮默认开启第一页.",
            "[切换按钮] 修复了有时通报按钮选中状态错误的问题.",
            "[切换按钮] 在宠物战斗中自动隐藏.",
            "[鼠标提示] 艾泽里特装备相关 API 函数更新到 9.0.",
            "[交接] 修复一处可能的报错.",
            "[快速拾取] 修复一处循环逻辑错误.",
            "[美化皮肤] 修复关闭 WA 设定皮肤后无法导入的问题.",
            "[美化皮肤] 修复 WA 皮肤背景错误.",
            "[美化皮肤] 输入法背景现在将不会有透明度.",
            "[美化皮肤] 添加一键开启, 一鍵关闭按鈕.",
            "[美化皮肤] 添加 TinyInspect 窗体的移动功能.",
            "[美化皮肤] 修复一处可能触发的 TinyInspect 美化错误.",
            "[通告] 副本内打断通报修复.",
            "[小地图图标] 小地图图标的间隔和背景间隔允许为 0.",
            "[世界地图] 自动识别兼容 Mapster.",
            "[矩形小地图] 矩形小地图修复地图偏移.",
            "[矩形小地图] 阴影皮肤将会在小地图尺寸改变时自动适配.",
            "[团队标记] 团队标记中的倒计时将会优先使用更精准的 Bigwigs 或 DBM 倒计时.",
            "[任务进度] 支持俄语客户端.",
            '[标签] 修复 "[range]" 标签可能发生的错误.',
            "[聊天链接] 修复了发送链接时候语言识别错误的问题."
        },
        ["zhTW"] = {
            "[臨時補丁] 修正 ElvUI 所導致的任務物品遮罩問題.",
            "修正更新說明的一些錯誤.",
            "調整了部分框架的層級以更好的顯示內容.",
            "[聊天條] 修復了文字風格中可能錯誤顯示背景的問題.",
            "[施法條] 修復了切換設定時可能導致的報錯.",
            "[额外物品条] 添加了按鍵數量的設定.",
            "[额外物品条] 修復了背景設定.",
            "[遊戲條] 修復了切換設定時可能導致的報錯.",
            "[遊戲條] 修復了好友浮動提示更新不及時的問題.",
            "[遊戲條] 修復了公會浮動提示更新不及時的問題.",
            "[遊戲條] 好友計數支持戰網好友.",
            "[遊戲條] 右鍵公會將會打開經典版介面.",
            "[遊戲條] 成就按鍵現在將會開啟第一頁.",
            "[切換按鈕] 修復了有時通報按鍵選中狀態錯誤的問題.",
            "[切換按鈕] 在寵物戰鬥中自動隱藏.",
            "[浮動提示] 艾澤裡特裝備相關 API 函數更新至 9.0.",
            "[交接] 修復一處可能的報錯.",
            "[快速拾取] 修復一處邏輯循環錯誤.",
            "[美化皮膚] 修復關閉 WA 設定皮膚後無法導入的問題.",
            "[美化皮膚] 修復 WA 皮膚背景問題.",
            "[美化皮膚] 輸入法背景現在不會有透明度了.",
            "[美化皮膚] 添加一鍵開啟, 一鍵關閉按鈕.",
            "[美化皮膚] 添加 TinyInspect 框架的移動功能.",
            "[美化皮膚] 修復可能發生的 TinyInspect 的美化錯誤.",
            "[通告] 副本内打斷通報修復.",
            "[小地圖圖標] 小地圖圖標的間隔和背景間隔允許為 0.",
            "[世界地圖] 自動識別兼容 Mapster.",
            "[矩形小地圖] 矩形小地圖修復地圖偏移.",
            "[矩形小地圖] 陰影皮膚將會在小地圖容器尺寸改變時自動適配.",
            "[團隊標記] 團隊標記中的倒計時將會優先使用更精準的 Bigwigs 或 DBM 倒計時.",
            "[任務進度] 支援俄文客戶端.",
            '[標籤] 修復 "[range]" 距離標籤可能帶來的問題.',
            "[聊天鏈接] 修復發送護甲時語言識別錯誤的問題."
        },
        ["enUS"] = {
            "[Temp Patch] Fix the backdrop of quest item. Actually this is a bug caused by ElvUI",
            "Ammend the changelog.",
            "Change the strata of several frames for better display.",
            "[Chat Bar] Fix the backdrop incorrect showing.",
            "[Cast Bar] Fix the errors may occur after profile changed.",
            "[Extra Item Bar] Add the number of buttons option.",
            "[Extra Item Bar] Fix the option of backdrop toggle.",
            "[Game Bar] Fix the errors may occur after profile changed.",
            "[Game Bar] Fix the bugs that cause the friend tooltip not update.",
            "[Game Bar] Fix the bugs that cause the guild tooltip not update.",
            "[Game Bar] The number of friend button will count BN friends.",
            "[Game Bar] Right click the Guild button will open classic Guild UI.",
            "[Game Bar] Achievement Button will open the first page rather than stats.",
            "[Switch Button] Fix the status display of Announce Button.",
            "[Switch Button] Auto hide in pet battle.",
            "[Tooltips] Update API of Azerite equips to 9.0.",
            "[Turn In] Fix the bug that the quest tag is nil.",
            "[Fast Loot] Fix the a loop bug.",
            "[Skins] Fix the bug that the importing of WA always failed if you disable the WA Options skins.",
            "[Skins] Fix the bug on the WA icon backdrop.",
            "[Skins] The backdrop of IME frame will not have transparent any more.",
            "[Skins] Add options for disable/enable all.",
            "[Skins] Now TinyInspect frames can be dragged and moved.",
            "[Skins] Fix a bug in TinyInspect reskin.",
            "[Announcement] Fix the problem that interrupt is disabled in instance.",
            "[Minimap Buttons] The spacing and backdrop spacing can be 0.",
            "[World Map] Compatible with Mapster.",
            "[Rectangle Minimap] Fix the offset of minimap.",
            "[Rectangle Minimap] The shadow skin will apply after the size of minimap holder changed.",
            "[Raid Marker] Countdown will use Bigwigs / DBM pull timer if it is usable.",
            "[Objective Frame] Add support of Russian client.",
            '[Tags] Fix the bugs of "[range]".',
            "[Chat Link] Fix the bug that the locale detection do not work."
        }
    }
}
